package http_model

import "youngee_b_api/model/gorm_model"

type ProjectStrategyRequest struct {
	ProjectId string `json:"project_id"`
}

type ProjectStrategyData struct {
	RecruitStrategys []gorm_model.RecruitStrategy `json:"recruit_strategys"`
}

func NewProjectStrategyRequest() *ProjectStrategyRequest {
	return new(ProjectStrategyRequest)
}
func NewProjectStrategyResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(ProjectStrategyData)
	return resp
}
